/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Ești sigur ca vrei să-ți înlocuiești bookmark-urile existente pe iDisk-ul tău?";

/* No comment provided by engineer. */
"Cannot find file" = "Nu pot găsi fișierul";

/* No comment provided by engineer. */
"Connection Error" = "Eroare Conexiune";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Nu a putut fi realizată bine conexiunea la iDisk-ul tău. Verifică setările pentru contul tău .Mac.";

/* No comment provided by engineer. */
"Invalid Account" = "Cont Invalid";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Fișierul bookmarks nu a putut fi găsit la ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Fișierul Favorites.plist din dosarul /Documents/Cyberduck/ nu a putut fi localizat pe iDisk-ul tău.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Înlocuiește Bookmarks";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Bookmarks incărcate cu succes pe iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Încarcare reușită";

/* No comment provided by engineer. */
"Add" = "Adaug";

/* No comment provided by engineer. */
"Skip" = "Sari peste";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Adaug acest bookmark la cele existente?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Nume Membru MobileMe";